@charset "utf-8";

@font-face {
    font-family: "QuizaPro";
    src: url("../fonts/QuizaPro-Italic.ttf");
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: "UniSans";
    src: url("../fonts/UniSansHeavyItalicCAPS.ttf");
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}

/******************************/
/* NOTE: Layout
/******************************/

input,
textarea,
button,
select,
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-overflow-scrolling: touch;
    font-size: 100%;
    box-sizing: border-box;
    color: #575756;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    box-sizing: border-box;
    position: relative;
    width: 100%;
    background-color: #f0f0f0;
    background-size: contain;
    margin: 0;
    padding: 0;
    font-family: "QuizaPro", Arial, Tahoma, sans-serif;
    font-weight: 400;
    font-size: 4vw;
    line-height: 1.2em;
    min-height: 100dvh;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    body {
        font-size: 1.35vw;
    }
}

input.submit,
input.button,
button {
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}

button.btn.active {
    opacity: 0.4 !important;
    pointer-events: none !important;
}

a {
    color: #009ac9;
    text-decoration: underline;
    transition: opacity 300ms ease;
    opacity: 1;
}

@media only screen and (orientation: landscape) and (min-width: 768px) {
    a:hover {
        text-decoration: none;
        opacity: 0.7;
    }
}

.strong {
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    font-weight: 700 !important;
    font-size: 1.2em;
}

img {
    display: inline-block;
    width: 100%;
    height: auto;
}

.only-d {
    display: none;
}
.only-m {
    display: block;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .only-d {
        display: block;
    }
    .only-m {
        display: none;
    }
}

#app {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    min-height: 100dvh;
}
header {
    flex: 0 0;
}
#menu {
    flex: 0 0;
}
#content {
    flex: 1 0;
}
footer {
    flex: 0 0;
}

/* Header */

header {
    background: #fff;
    text-align: center;
    padding-top: 4vw;
    padding-bottom: 4vw;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    header {
        text-align: left;
        padding-top: 1.3vw;
        padding-bottom: 1.3vw;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: stretch;
    }
}

header img {
    width: 50vw;
    height: auto;
    margin-bottom: 1em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    header img {
        width: 18.8vw;
        height: auto;
        margin-bottom: 0;
    }
}
p {
    line-height: 1.25em;
    font-size: 1.3em;
    margin-bottom: 1em;
}

#form {
    margin-bottom: 3.5em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #form {
        margin-bottom: 0;
        flex: 0 0 35%;
        width: 35%;
    }
}

.form-item {
    padding: 0 1em;
    margin-bottom: 1.2em;
}

label {
    font-size: 0.75em;
    display: block;
    cursor: pointer;
}

.small {
    font-size: 0.65em;
    display: block;
    line-height: 1.25;
}
input {
    width: 100%;
    background-color: #dce1e8;
    padding: 0.5em 1em;
    color: #000;
    font-size: 1em;
    font-weight: 200;
    border: 0;
    border-radius: 0.3em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    input,
    button {
        border-radius: 0.4em;
    }
}

button {
    background-color: #009ac9;
    padding: 0.9em 1.7em 0.6em;
    line-height: 1em;
    text-transform: uppercase;
    color: #fff;
    font-size: 0.9em;
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    border: 0;
    border-radius: 4em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    button {
        transition: opacity 300ms ease;
    }
    button:hover {
        opacity: 0.8;
    }
}

/* width axiom */

.padding {
    padding-left: 5vw;
    padding-right: 5vw;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .padding {
        padding-left: 7.6vw;
        padding-right: 7.6vw;
    }
}

#content {
    position: relative;
    padding-top: 2em;
    padding-bottom: 2em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #content {
        padding-top: 3em;
        padding-bottom: 3em;
    }
}

#content.maincontent {
    position: relative;
    padding-top: 2em;
    padding-bottom: 2em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #content.maincontent {
        padding-top: 5em;
        padding-bottom: 5em;
    }
}

.maincontent {
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0e2749;
    background-image: url(../gfx/bg.jpg);
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .maincontent {
        background-position: 50% 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-color: #0e2749;
        background-image: url(../gfx/bg.jpg);
    }
}
.maincontent .bgshader1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(to right, #01677f00, #01677fff);
}
.maincontent .bgshader2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    background: #01677f66;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .maincontent .bgshader2 {
        background: #01677f00;
    }
}

.maincontent .text {
    position: relative;
    z-index: 3;
    color: #fff;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .maincontent .text {
        position: relative;
        z-index: 3;
        color: #fff;
        max-width: 42vw;
    }
}

.maincontent .text p {
    font-size: 1.3em;
    margin-bottom: 0.7em;
}
.maincontent .text p.hero {
    font-weight: 700;
    font-size: 2em;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
}

.maincontent .text ul {
    margin: 0;
}
.maincontent .text ul {
    list-style-type: none;
}
.maincontent .text ul > li {
    position: relative;
    padding-left: 1.2em;
    margin-bottom: 0.6em;
}
.maincontent .text ul > li:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    content: "—";
}

/* products */

#content h1 {
    font-weight: 400;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 1.5em;
    opacity: 0.4;
    text-transform: uppercase;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #content h1 {
        margin-bottom: 1em;
    }
}

.products h2 {
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}

.products {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: stretch;
}

.product {
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 3.5em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    .products {
        gap: 5%;
    }
    .product {
        width: 30%;
        flex: 0 0 30%;
        margin-bottom: 4em;
        display: flex;
        flex-flow: column nowrap;
        justify-content: space-between;
        align-items: stretch;
    }
}

.product p {
    font-size: 1em;
}

/* Product info */

#content.productinfo > h1 {
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.9em;
    opacity: 1;
}

#content.productinfo > h2 {
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.5em;
    margin-top: 2em;
    opacity: 1;
}

#content.productinfo > p {
    font-size: 1.1em;
    line-height: 1.3em;
}

#content.productinfo p.small {
    font-size: 0.9em;
    line-height: 1.3em;
}

#content.productinfo > p.hero {
    font-size: 1.4em;
    line-height: 1.2em;
    margin-bottom: 1em;
}

/* prices */

.prices h2 {
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}

.tablewrapper {
    overflow-x: auto;
    margin-bottom: 2em;
}

TABLE {
    min-width: 100%;
    margin: 0;
    border-spacing: 0;
    table-layout: fixed;
    font-size: 0.9em;
}

TD {
    margin: 0;
    padding: 0.6em 0.5em;
    border-top: 1px solid #c7d2e1;
    text-align: left;
}
TH {
    margin: 0;
    padding: 0.4em 0.5em;
    border-top: 1px solid #c7d2e1;
    text-align: left;
    vertical-align: bottom;
}

TD:first-child,
TH:first-child {
    padding-left: 0;
}

TR:first-child TH {
    border-top: 0;
}
TR:first-child TD {
    border-top: 2px solid #c7d2e1;
}
TFOOT TD {
    vertical-align: top;
}

TH.nobr {
    white-space: nowrap;
}

/* documents */

.documents h2 {
    font-weight: 700;
    font-family: "UniSans", Arial, Tahoma, sans-serif;
    line-height: 1em;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}

.document p {
    font-size: 1em;
    margin-bottom: 0.4em;
}

/* nav */

#main-nav {
    background: #fff;
    border-top: 2px dashed #dce1e8;
}
#main-nav UL {
    flex: 0 0 auto;
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #main-nav UL {
        justify-content: flex-start;
    }
}
#main-nav LI {
    padding: 0;
    margin: 0;
}

#main-nav A {
    display: inline-block;
    padding: 1em 0;
}
#main-nav A.active {
    text-decoration: none;
    color: #575756;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    #main-nav A {
        margin-right: 4em;
    }
}

/* footer */

footer {
    background-color: #171717;
    color: #fff;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    font-size: 0.8em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    footer {
        font-size: 0.9em;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between;
        align-items: center;
    }
}
footer > div:first-child {
    margin-bottom: 1.2em;
}
footer > div {
    line-height: 1.25em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    footer > div {
        white-space: nowrap;
    }
    footer > div:first-child {
        margin-bottom: 0;
    }
}
footer a img {
    width: 7vw;
    height: auto;
    margin: 0 0 0 1.5em;
}
@media only screen and (orientation: landscape) and (min-width: 768px) {
    footer a img {
        width: 2.5vw;
        height: auto;
        margin: 0 0 0 2em;
    }
}

#content ul {
    padding: 0 0 0 1rem;
    margin: 0 0 1.4rem 0;
    list-style: disc;
}

#content ul li {
    margin-bottom: 0.3rem;
}

#content ul ul {
    margin: 0;
    list-style: circle;
}

#content ul ol {
    margin: 0;
}
